/*tailwind custom GT*/
.page-id-145833 .entry-title{
    text-align: center;
}
h4 {
    font-size: 1.125rem; /* text-lg */
    line-height: 1.75rem; /* text-lg */
    font-weight: 600; /* font-semibold */
}

label {
    display: block; /* block */
    margin-top: 1rem; /* mt-4 */
}

.w-full {
    width: 100%; /* w-full */
}

.border {
    border-width: 1px;
    border-style: solid; /* border */
}

.border-gray-300 {
    border-color: #d1d5db; /* border-gray-300 */
}

.rounded-md {
    border-radius: 0.375rem; /* rounded-md */
}

.p-2 {
    padding: 0.5rem; /* p-2 */
}

.flex {
    display: flex; /* flex */
}

.flex-col {
    flex-direction: column; /* flex-col */
}

@media (min-width: 768px) {
    .md\:flex-row {
        flex-direction: row; /* md:flex-row */
    }
}

.mt-1 {
    margin-top: 0.25rem; /* mt-1 */
}
.reclaform{
    padding: 1rem; /* p-4 */
    /*background-color: #ffffff; /* bg-white */
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06); /* shadow-md */
    border-radius: 0.5rem; /* rounded-lg */
    max-width: 850px;
    margin: auto;
  *{
    color: #000;
  }
  select, input, textarea{
    margin-bottom: 1rem;
  }
	.wpcf7-text, .wpcf7-textarea, wpcf7-date{
		width: 100%;
	}
  textarea{
    max-height: 8rem;
  }
  label{
    margin: 0;
    width: 100%;
  }
  #rzsocial{
    font-weight: 500;
  }
  padding: 2rem;
  /*background-color: #f2f2f2;*/
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  border-radius: 0;
  h3{
    font-size: 1.3rem;
    font-weight: 500;
    margin: 0 0 1rem 0;
  }
  h4{
    font-size: 1.1rem;
    font-weight: 500;
    margin: 0 0 1rem 0;
  }
  p{
    margin: 0;
  }
  br{
    display: none;
  }
  .py-2{
    padding: 0 .5rem;
  }
  .wpcf7-submit{
    margin-top: 1rem;
  }
  .wrapdisable.on{
    position: relative;
    &:before{
      content: 'Antes de continuar, seleccione el tipo';
      position: absolute;
      top: -10px;
      left: -10px;
      bottom: -10px;
      right: -10px;
      background-color: rgba(0,0,0,.7);
      color: rgba(255,255,255,.7);
      z-index: 2;
      padding-top: 2rem;
      text-align: center;
      font-size: 1.5rem;
    }
  }
}
/*tailwind custom GT END*/

.custom-select {
	position: relative;
	select {
		appearance: none;
		-webkit-appearance: none;
		width: 100%;
		font-size: 18px;
		padding: 5px 10px 5px 10px;
		background-color: #FFFFFF;
		border: 1px solid #C4D1EB;
		border-radius: 5px;
		color: #000000;
		cursor: pointer;
		outline: none;
		box-shadow: 3px 3px 2px 0px #E2E2E2;
	}
	select:focus {
		background: #F2F2F2;
		border: 1px solid #5A7EC7;
		border-radius: 5px;
	}
	&::after {
		content: "";
		position: absolute;
		pointer-events: none;
		top: 35%;
		right: 10px;
		transform: translate(0, -50%);
		width: 12px;
		height: 12px;
		background-color: #000000;
		clip-path: polygon(8% 17%, 0% 25%, 50% 84%, 100% 25%, 92% 17%, 50% 65%);
	}
}

.wpcf7-form-control-wrap{
    display: flex;
	align-items: center;
	position: relative;
	max-width: 100%;
    input:not([type="checkbox"], [type="submit"]), textarea {
        font-size: 18px;
        padding: 5px 10px;
        width: 100%;
        outline: none;
        background: #FFFFFF;
        color: #000000;
        border: 1px solid #C4D1EB;
        border-radius: 5px;
        box-shadow: 3px 3px 2px 0px #E2E2E2;
        transition: .3s ease;
    }

    input:not([type="checkbox"], [type="submit"]):focus, textarea:focus {
        background: #F2F2F2;
        border: 1px solid #5A7EC7;
        border-radius: 10px;
    }

    input:not([type="checkbox"], [type="submit"])::placeholder, textarea::placeholder {
        color: #DDDDDD;
    }
}



.psinmargin > p {
    margin: 0 !important;
}

.page-id-145833 .wpcf7-not-valid-tip{
  position: absolute;
  font-size: 14px;
  color: red;
}